@charset "UTF-8";
/* CSS Document */

#privacy{
  padding-top: clamp(60px,8.4084vw,84px);
}
#privacy .headLine03{
}
#privacy .content{
  display: grid;
  padding-left: min(40px,6vw);
  padding-right: min(40px,6vw);
  grid-template-columns: min(1000px,100%);
  justify-content: center;
}
#privacy .content .detailBox{
  border-top: 3px solid #000;
  margin: 0;
  padding-top: min(57px,12vw);
}
#privacy .content .detailBox .wp-block-group{
  margin-top: min(30px,5vw);
}
#privacy .content .detailBox ul.wp-block-list >li{
  padding-left: 1em;
  position: relative;
}
#privacy .content .detailBox ul.wp-block-list >li::before{
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}